 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #9A1D23;
}
.navbar {
	background-color: #79161a;
}
.featurePanel .featurePanelInner {
	background-color: #79161a;
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h3 {
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #9A1D23;
}
.journal-header .journal-logo {
	width: 620px;
}
img.journal-footer-affiliations-logo {
	width: 400px;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after{
	background-color: #9A1D23;
}